### Constructor

# Gtk ComboBoxnew_with_entry

deprecated: 4.10

#### Declaration [src]

    GtkWidget*
    gtk_combo_box_new_with_entry (
      void
    )

#### Description [src]

Creates a new empty `GtkComboBox` with an entry.

In order to use a combo box with entry, you need to tell it which column of the model contains the text for the entry by calling `gtk_combo_box_set_entry_text_column()`.

Deprecated since: 4.10

Use `GtkDropDown`

#### Return value

Type: `GtkWidget`

A new `GtkComboBox`

The data is owned by the called function.